﻿body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{padding:0;margin:0;-webkit-tap-highlight-color:rgba(255,255,255,0);}
section,article,aside,header,footer,nav,dialog,figure{display:block;}
ol,ul{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}
img{border:0;vertical-align:middle;}
input{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0;}
address,caption,cite,code,dfn,em,th,var,i{font-weight:normal;font-style:normal;}
input[type="radio"], input[type="checkbox"], input[type="submit"], input[type="rest"], input[type="button"], button, select {cursor:pointer;-webkit-appearance : none ;outline:none }
input[type="text"], input[type="number"], input[type="tel"], input[type="password"], input[type="submit"], input[type="rest"], input[type="button"], button, textarea {/*-webkit-border-radius:0;*/-webkit-appearance:none;-moz-appearance:none;outline:none}
a{color:#333333;text-decoration:none;}
a,img{border:0;}
html,body{font-size:12px;color: #222;font-family: Microsoft YaHei,KaiTi,Helvetica Neue,Helvetica,Roboto,Heiti SC,STHeiTi,Arial,sans-serif;}
.clearfix:after{display:block;clear:both;height:0;visibility:hidden;font-size:0;line-height:0;content:''}
.clearfix{zoom:1}
input::-moz-placeholder, textarea::-moz-placeholder { color:#cccccc; }
input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #cccccc }
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #cccccc; }

/*基础*/
.fb-position-relative{
    position: relative;
}
.fb-position-absolute{
    position: absolute;
}
.fb-position-fixed{
    position: fixed;
}
.fb-z999{
    z-index:999;
}
.fb-float-left{
   float:left;
}
.fb-float-right{
   float:right;
}
.fb-clearfix:after{
    content: "";
    display: block;
    clear: both;
    width: 100%;
    height: 0;
}
.fb-inlineBlock{
    display: inline-block;
    *display: inline;
    *zoom:1;
    vertical-align: middle;
}
.fb-ul-justify {
    width: 1200px;
    text-align: justify;
}
.fb-ul-justify:after {
    content: "";
    width: 1200px;
    height: 0;
    display: inline-block;
    *display:inline;
    *zoom: 1;
}
.fb-ul-justify li {
    display: inline-block;
    *display :inline;
    *zoom: 1;
    margin-left: 7px;
}
.fb-table{
   display: table;
}
.fb-tableCell{
   display: table-cell;
   vertical-align: middle;
   /*text-align: center;*/
}
.fb-transition-100ms{
    transition-duration:0.1s;
    -moz-transition-duration:0.1s;
    -webkit-transition-duration:0.1s;
    -o-transition-duration:0.1s;
}
.fb-transition-200ms{
    transition-duration:0.2s;
    -moz-transition-duration:0.2s;
    -webkit-transition-duration:0.2s;
    -o-transition-duration:0.2s;
}
.fb-transition-300ms{
    transition-duration:0.3s;
    -moz-transition-duration:0.3s;
    -webkit-transition-duration:0.3s;
    -o-transition-duration:0.3s;
}
.fb-transition-400ms{
    transition-duration:0.4s;
    -moz-transition-duration:0.4s;
    -webkit-transition-duration:0.4s;
    -o-transition-duration:0.4s;
}
.fb-transition-500ms{
    transition-duration:0.5s;
    -moz-transition-duration:0.5s;
    -webkit-transition-duration:0.5s;
    -o-transition-duration:0.5s;
}
.fb-transition{
    transition:all 0.3s;
    -moz-transition:all 0.3s;
    -webkit-transition:all 0.3s;
    -o-transition:all 0.3s;
}
[class*=fb-spot]{
    transition:all;
    -moz-transition:all;
    -webkit-transition:all;
    -o-transition:all;
    transition-duration:0.3s;
    -moz-transition-duration:0.3s;
    -webkit-transition-duration:0.3s;
    -o-transition-duration:0.3s;
}
.opa_active:hover{opacity: 0.8;filter:alpha(opacity=80);}
/*标题字体*/
.fb-h1{
    font-size: 36px;
    line-height: 42px;
}
.fb-h2{
    font-size: 24px;
    line-height: 30px;
}
.fb-h3{
    font-size: 18px;
    line-height: 24px;
}
.fb-h4{
    font-size: 16px;
    line-height: 22px;
}
.fb-h5{
    font-size: 14px;
    line-height: 20px;
}
.fb-h6{
    font-size: 12px;
    line-height: 18px;
}
/*标题字体*/
.fb-h1{
    font-size: 36px;
    line-height: 42px;
}
.fb-h2{
    font-size: 24px;
    line-height: 30px;
}
.fb-h3{
    font-size: 18px;
    line-height: 24px;
}
.fb-h4{
    font-size: 16px;
    line-height: 22px;
}
.fb-h5{
    font-size: 14px;
    line-height: 20px;
}
.fb-h6{
    font-size: 12px;
    line-height: 18px;
}
.fb-font12{
    font-size: 12px;
}
.fb-font14{
    font-size: 14px;
}
.fb-font16{
    font-size: 16px;
}
.fb-font18{
    font-size: 18px;
}
.fb-font20{
    font-size: 20px;
}
.fb-font22{
    font-size: 22px;
}
.fb-font24{
    font-size: 24px;
}
.fb-font26{
    font-size: 26px;
}
.fb-font28{
    font-size: 28px;
}
.fb-font30{
    font-size: 30px;
}
.fb-font32{
    font-size: 32px;
}
.fb-center{
    text-align: center;
}
.fb-color-aaa{
    color: #aaa;
}
.fb-color-fff{
    color: #fff;
}
.fb-color-333{
    color: #333;
}
.fb-color-666{
    color: #666;
}
.fb-color-ccc{
    color: #ccc;
}
.fb-color-555 {
    color: #555;
}
.fb-color-444 {
    color: #444;
}
.fb-color-info{color: #20A0FF;}
.fb-color-success{color: #13CE66;}
.fb-color-warning{color: #F7BA2A;}
.fb-color-danger{color: #FF4949;}

/*按钮*/
button{width: 88px;height: 36px;border:1px solid #bfcbd9;border-radius: 5px;background: none;color:#1f2d3d;line-height: 36px; }
button:hover{border:1px solid #20A0FF;color: #20A0FF;}
.fb-buttonSize-large{width: 104px;height: 40px;font-size: 16px;}
.fb-buttonSize-medium{width: 88px;height: 36px;font-size: 14px;}
.fb-buttonSize-small{width: 68px;height: 28px;font-size: 12px}
.fb-buttonSize-mini{width: 58px;height: 22px;font-size: 10px;}
.fb-buttonFill{background: #20A0FF;color: #fff;}
.fb-buttonFill:hover{border:1px solid #4db3ff;background: #4db3ff;color: #fff;}
.fb-buttonFill-info{background: #20A0FF;color: #fff;border-color:#20A0FF;}
.fb-buttonFill-success{background: #13CE66;color: #fff;border-color:#13CE66;}
.fb-buttonFill-warning{background: #F7BA2A;color: #fff;border-color:#F7BA2A;}
.fb-buttonFill-danger{background: #FF4949;color: #fff;border-color:#FF4949;}
.fb-buttonFill-info:hover{background: #4db3ff;color: #fff;border:none;}
.fb-buttonFill-success:hover{background: #42d885;color: #fff;border-color:#42d885;}
.fb-buttonFill-warning:hover{background: #f9c855;color: #fff;border-color:#f9c855;}
.fb-buttonFill-danger:hover{background: #ff6d6d;color: #fff;border-color:#ff6d6d;}

/*轮播图*/
.fb-banner-fade{width: 100%;height: 500px;overflow: hidden;}
.fb-banner-fade .fb-banner-fade-item{width: 100%;overflow: hidden;height: 100%;}
.fb-banner-fade .fb-banner-fade-item:first-child{display: block;opacity: 1}
.fb-banner-fade .fb-banner-fade-item:first-child img{opacity: 1 !important}
.fb-banner-fade .fb-banner-fade-item .fb-banner-img{height: 100%;}
.fb-banner-fade .fb-banner-fade-item .fb-banner-img img{height: 100%;width: 1920px;margin-left: -960px;left:50%;opacity: 0}
.fb-banner-fade .fb-banner-fade-item .fb-banner-img .fb-banner-img-big{height: 600px;width: 2295px;margin-left: -1147.5px;opacity: 0.5}
.fb-banner-spot{bottom:10px;text-align: center;width: 100%;z-index: 99;}
.fb-banner-spot .fb-spot-item{width:15px;height: 15px;border-radius: 50%;background: #fff;border:1px solid #20A0FF;cursor: pointer;margin:0 5px;}
.fb-banner-spot .fb-spot-item-active{background: #20A0FF;border:1px solid #20A0FF;}
.fb-banner-prev{width: 50px;height: 50px;background: #282828;z-index: 99;border-radius: 50%;top:50%;margin-top: -25px;left:20px;cursor:pointer;opacity: 0.3;color:#fff;}
.fb-banner-next{width: 50px;height: 50px;background: #282828;z-index: 99;border-radius: 50%;top:50%;margin-top: -25px;right:20px;cursor:pointer;opacity: 0.3;color:#fff;}
.fb-banner-prev:hover,.fb-banner-next:hover{opacity: 1}

/*消息提示*/
.fb-message{
    box-shadow: 0 2px 4px rgba(0,0,0,.12),0 0 6px rgba(0,0,0,.04);
    min-width: 300px;
    padding: 5px 10px;
    box-sizing: border-box;
    border-radius: 2px;
    position: fixed;
    left: 50%;
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #fff;
    overflow: hidden;
    z-index: 2017;
    top:-50px;
    z-index: 9999;
}
.fb-fade-enter{
    top:20px;
    opacity: 1;
}
.fb-fade-leval{
    top:-50px;
    opacity: 0;
}
.fb-message p{margin-left: 10px;}



/*QQ在线联系*/
.fb-rides-cs {  font-size: 12px; background:#00a3e3; position: fixed; top: 250px; right: 0px; _position: absolute; z-index: 1500; border-radius:6px 0px 0 6px;height:220px;}
.fb-rides-cs a { color: #00A0E9;}
.fb-rides-cs a:hover { color: #ff8100; text-decoration: none;}
.fb-rides-cs .fb-floatL { width: 36px; float:left; position: relative; z-index:1;margin-top: 21px;height: 181px;}
.fb-rides-cs .fb-floatL a { font-size:0; text-indent: -999em; display: block;}
.fb-rides-cs .fb-floatR { width: 130px; float: left; padding: 5px; overflow:hidden;}
.fb-rides-cs .fb-floatR .cn {background:#F7F7F7; border-radius:6px;margin-top:23px;}
.fb-rides-cs .fb-cn .fb-titZx{ font-size: 14px; color: #333;font-weight:600; line-height:24px;padding:5px;text-align:center;}
.fb-rides-cs .fb-cn {background: #fff;margin-top: 10px;border-radius: 5px;}
.fb-rides-cs .fb-cn ul {padding:0px;}
.fb-rides-cs .fb-cn ul li { line-height: 38px; height:38px;border-bottom: solid 1px #E6E4E4;overflow: hidden;text-align:center;}
.fb-rides-cs .fb-cn ul li a{text-indent: 1em;text-align: left;color: #777;width: 100%;height:38px;display: block;background: url(../images/54a13559cd81458d805c17ef703a9df9.gif) no-repeat 80% center; }
.fb-rides-cs .fb-cn ul li img { vertical-align: middle;}
.fb-rides-cs .fb-btnOpen, .fb-rides-cs .fb-btnCtn {  width:25px;position: relative; z-index:9; top:25px; left: 0;  background-image: url(../images/8f42ba0df7c5408d80d48d6a6b449bdd.gif); background-repeat: no-repeat; display:block;  height: 146px; padding: 8px;}
.fb-rides-cs .fb-btnOpen { background-position: 0 0;}
.fb-rides-cs .fb-btnCtn { background-position: -37px 0;}
.fb-rides-cs ul li.top { border-bottom: solid #ACE5F9 1px;}
.fb-rides-cs ul li.bot { border-bottom: none;}

/*多图轮播*/
.fb-figureCarousel{width: 100%;height: 152px;background: #fff;padding: 35px 0;}
.fb-figureCarousel .fb-figureCarousel-boxOverflow{height: 100%;overflow: hidden;margin:0 auto;padding: 0 5px;}
.fb-figureCarousel .fb-figureCarousel-boxOverflow .fb-figureCarousel-item{width: 198px;height: 148px;border-radius: 10px;overflow: hidden;margin-right: 45px;}
.fb-figureCarousel .fb-figureCarousel-box{width: 10000px;height: 100%;}
.fb-figureCarousel .fb-figureCarousel-boxOverflow a{display: block;width: 100%;height: 100%;}
.fb-figureCarousel .fb-figureCarousel-boxOverflow .fb-figureCarousel-item img{width: 100%;height: 100%;display: block;}
.fb-figureCarousel .fb-figureCarousel-left{width:60px;height: 100%;left:0;top:0;cursor: pointer;}
.fb-figureCarousel .fb-figureCarousel-right{width:60px;height: 100%;right:0;top:0;cursor: pointer;}

/*无缝滚动*/
.fb-seamlessScrolling{width: 1200px;height: 180px;margin:0 auto;overflow: hidden;}
.fb-seamlessScrolling .fb-seamlessScrolling-item{width:auto;height: 180px;width: 200px;margin-right: 20px; }
.fb-seamlessScrolling .fb-seamlessScrolling-item .img{width: 100%;height: 150px;border-radius: 5px;overflow: hidden;}
.fb-seamlessScrolling .fb-seamlessScrolling-item img{width: 100%;height: 100%;}
.fb-seamlessScrolling .fb-seamlessScrolling-item span{line-height: 30px;line-height: 30px;}
/*瀑布流*/
.fb-waterfall-con{width: 1200px;margin:0 auto;}
.fb-waterfall-con .fb-text{width: 100%;height: 100%;background: #000;background: rgba(0,0,0,0.8);top:0;left:0;text-align: center;opacity: 0;filter:alpha(opacity=0);}
.fb-waterfall-con .fb-text span{color: #fff;height: 100%;}
.fb-waterfall-con .fb-waterfall-item{overflow: hidden;}
.fb-waterfall-con .fb-waterfall-item:hover .fb-text{opacity: 1;filter:alpha(opacity=100);}

/*放大镜*/
.fb-magnifier{width: 660px;height: 440px;}
.fb-smallImg{width: 660px;}
.fb-smallImg img{width: 100%;height: 100%;}
.fb-imgHover{cursor: move;display: none;width: 180px;height: 180px;background: #fff;opacity: 0.5;z-index: 999;top:0;left:0;filter:alpha(opacity=50);}
.fb-bigImg{display: none;top:80px;left:720px;width:360px;height: 360px;overflow: hidden;z-index: 999;box-shadow: 0px 0px 30px #666;--webkitbox-shadow: 0px 0px 30px #666;}
.fb-bigImg img{}


/*弹窗*/
.fb-showModal{width: 100%;height: 100%;top:0;left:0;overflow: hidden;}
.fb-showModal-black{background:rgba(0,0,0,0.5);}
.fb-showModal-white{background:rgba(255,255,255,0.5);}
.fb-showModal-group{padding:0 15px;width: 350px;min-height: 180px;background: #fff;margin:0 auto;border-radius: 5px;overflow: hidden;top:30%;border:1px solid #dedede;}
.fb-showModal-group.startTop{top:-100%;}
.fb-showModal-group .fb-showModal-title{width: 100%;height: 40px;line-height: 40px;text-align: left;color: #222;}
.fb-showModal-group .fb-showModal-content{padding:15px 15px 15px 15px;color: #666;line-height:26px;min-height: 52px;}
.fb-showModal-group .fb-showModal-content input{width: 100%;height: 40px;line-height: 40px;border-radius: 5px;border:1px solid #dedede;text-indent: 1em;font-size: 14px;color: #222;}
.fb-showModal-group .fb-showModal-content textarea{width: 95%;padding:5px 2.5%;height: 80px;line-height:30px;border-radius: 5px;border:1px solid #dedede;font-size: 14px;color: #222;resize:none;}

.fb-showModal-group .fb-showModal-buttom{bottom:0;left:0;width: 100%;height: 40px;line-height: 40px;text-align: right;padding: 0 0 20px 0}
.fb-showModal-group .fb-showModal-buttom .fb-showModal-close{cursor: pointer;color: #999;margin-right: 5px;}
.fb-showModal-group .fb-showModal-buttom .fb-showModal-true{cursor: pointer;background: #20A0FF;color: #fff;}
.fb-showModal-group .fb-showModal-buttom .fb-showModal-true:hover,.fb-showModal-group .fb-showModal-buttom .fb-showModal-close:hover{opacity: 0.8;}



/*时间控件*/
.fb-showdate{width: 460px;min-height: 300px;background: #fff;border:1px solid #20A0FF;}
.fb-showdate .fb-showdate-tab{width: 100%;height: 38px;line-height: 38px;border-bottom: 2px solid #20A0FF;}
.fb-showdate .fb-showdate-tab .fb-showdate-close{right:10px;line-height: 38px;font-size: 12px;font-size: #eee;cursor: pointer;}
.fb-showdate .fb-showdate-tab .fb-showdate-tab-item{width: 80px;text-align: center;cursor: pointer;border-right: #fff;}
.fb-showdate .fb-showdate-tab .fb-showdate-tab-item.active{background: #20A0FF;color: #fff;}
.fb-showdate .fb-showdate-model-item{width: 100%;min-height: 240px;padding: 10px 5px;display: none;}
.fb-showdate .fb-showdate-model-item span{width: 83px;height: 35px;background: #f5f5f5;margin:3.5px;text-align: center;line-height: 35px;color: #333;cursor: pointer;}
.fb-showdate .fb-showdate-model-item span:hover{background: #20A0FF;color: #fff;}



/*陆棒棒*/

/*栅栏布局*/
.fb-col-1, .fb-col-2, .fb-col-3, .fb-col-4, .fb-col-5, .fb-col-6, .fb-col-7, .fb-col-8, .fb-col-9, .fb-col-10, .fb-col-11, .fb-col-12 {
  float: left;
}
.fb-col-12 {
  width: 100%;
}
.fb-col-11 {
  width: 91.66666667%;
}
.fb-col-10 {
  width: 83.33333333%;
}
.fb-col-9 {
  width: 75%;
}
.fb-col-8 {
  width: 66.66666667%;
}
.fb-col-7 {
  width: 58.33333333%;
}
.fb-col-6 {
  width: 50%;
}
.fb-col-5 {
  width: 41.66666667%;
}
.fb-col-4 {
  width: 33.33333333%;
}
.fb-col-3 {
  width: 25%;
}
.fb-col-2 {
  width: 16.66666667%;
}
.fb-col-1 {
  width: 8.33333333%;
}

/*基本布局*/
.fb-mar-center {
    margin: 0 auto;
}
.fb-text-center {
    text-align: center;
}
.fb-win-200 {
    width: 200px;
}
li.selected {
	background: rgb(250, 142, 25);
}